
.complementary-products-swiper {
  max-width: 433px;
  width: stretch;
}

.complementary-products-inner  .quick-add__submit {
  width: stretch !important;
  display: none;
}

.complementary-products-inner .actions {
  display: none;
}

.swiper-pagination {
  position: relative;
}

.swiper-pagination-bullet-active {
  background-color: var(--color-brand-green);
}